html {
    background: url(/images/page/black-stripe2.gif);
    padding: 0;
    margin: 0;
}

body {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;;
    padding: 0;
    margin: 0;
    background-color: transparent;
    color: #000;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}

p {
    margin: 10px 0;
    line-height: 1;
    font-weight: inherit;
    font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
}

select {
    width: auto;
}

img {
    border: 0;
}

table {
    font-size: 11px;
}

.hide {
    display: none;
}

a {
    text-decoration: underline;
    color: #000
}

.bls {
	color: #FFFF00;
	}
	
#head_link
{
	background:#619661;
	border-bottom: 1px solid #A1D700;
	padding: 5px;
	text-align: center;
	font-size: 12px;
	}
	
	
a:hover {
    text-decoration: none;
}

ul.menu a, div.page-footer a {
    text-decoration: none;
}

.breadcrumb {
    text-transform: uppercase;
    margin-top: 10px;
    font-size: 9px;
}

h1 {
    color: #212121;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
    margin-top: 15px;
    padding-bottom: 10px;
    text-shadow: 01px 1px 0 #FFFFFF;
    font-family: 'Orbitron', serif;
}

h2 {
    font-size: 16px;
    font-family: 'Orbitron', serif;
}

h3 {
    font-size: 14px;
}

h2.game {
    margin: 0;
    padding-left: 20px;
    border-bottom: 1px solid #4D4D4D;
    line-height: 19px
}

option.game {
    padding-left: 20px;
    background-position: 0;
}

select.game {
    text-indent: 20px;
    background-position: 0;
    cursor: pointer;
    border: 0;
    padding-right: 20px;
}

a.game {
    font-size: 11px;
    display: block;
    line-height: 16px;
    padding-left: 20px;
    background-position: 0;
}

a.user {
    font-size: 11px;
}

a.download {
    font-size: 11px;
}

#page {
    margin: 0 auto;
    width: 1000px;
    position: relative;
}

#bg-light {
    background-image: url('/images/page/light_line.png');
    background-repeat: repeat;
    width: 100%;
    height: 280px;
    position: absolute;

}

div.page-header {
    height: 83px;
    background-image: url('/images/page/beta-logo.png');
    background-repeat: no-repeat;
    position: relative;
}

div.page-content {
    padding: 0 30px 20px 30px;
    background-image: url('/images/page/content-line.gif');
    background-repeat: repeat-x;
    background-color: white;
    position: relative;
    border-top: 2px solid #363636;
    min-height: 640px;
}

ul.menu {
    margin: 0;
    padding: 0;
    overflow: hidden;
    height: 37px;
}

ul.menu li {
    float: left;
    list-style-type: none;
    background-image: url('/images/page/button_n.png');
    margin-left: -27px;
    width: 159px;
    height: 37px;
    position: relative;
}

ul.menu li.first {
    margin-left: 0 !important;
    background-image: url('/images/page/button_n_a.png');
}

ul.menu li.first a {
    margin-left: -10px;
}

ul.menu li a {
    display: block;
    padding: 12px 0;
    font-size: 14px;
    color: #252525;
    text-align: center;
    font-family: Arial;
    text-shadow: 1px 1px 0 white;
    line-height: 16px;
}

ul.menu li a:hover {
    text-shadow: 0 0 10px #00ccff;
}

ul.menu li.active {
    background-image: url('/images/page/button_a.png');
    margin-left: -31px;
    width: 163px;
    z-index: 5;
}

ul.menu li.active a {
    font-weight: bold;
    color: #44c81e;
    margin-left: -10px;
    text-shadow: 0 0 3px #44A727;
}

div.config {
    border: 1px solid #EEE;
    background: #FFF;
    padding: 5px;
    overflow-y: auto;
}

ol.config {
    font-family: "Monospace", "Consolas", "Courier New", Courier, mono;
    font-size: 12px;
    background-color: #FFF;
    margin: 0 0 1px 45px;
    padding: 0;
    list-style-type: decimal-leading-zero;
    list-style-position: outside;
    list-style-image: none;
    color: #5C5C5C;
}

ol.config li {
    line-height: 14px;
    padding-left: 10px;
    border-left: 3px solid #6CE26C;
}

ol.config li a {
    text-decoration: none;
    cursor: help;
}

ol.config li a:hover {
    text-decoration: underline;
}

.config-command {
    font-weight: bold;
}

.config-value {
    color: #880000;
}

.config-comment {
    color: #888888;
}

.config-command-not-found {
    border-bottom: 1px red dashed;
}

.configTopList {
    foont-family: Verdana;
}

.configTopList ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.configTopList ul li {
    margin-bottom: 5px;
}

.configTopList ul li a {
    font-weight: bold;
    color: #4D4D4D;
}

.configTopList ul li i {
    display: block;
}

.configIcon {
    background-image: url("/images/icons/config.png");
    background-repeat: no-repeat;
    background-position: left top;
    padding-left: 20px;
}

.configStack {
    background-image: url("/images/icons/config_stack.png") !important;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.left-box {
    float: left;
    width: 770px;
    padding-right: 10px;
}

#comments span.blogUsername a.deletedUsername {
    color: grey;
    text-decoration: none;
}

::selection {
    background: #44A727; /* Safari */
}

::-moz-selection {
    background: #44A727; /* Firefox */
}

.adminFunction {
    background-color: red;
    color: white;
    padding: 4px;
}

.text-placeholder {
    color: #AAA !important
}

#bugButton {
    display: block;
    position: fixed;
    left: -45px;
    top: 230px;
    background: #057EBC;
    background: -moz-linear-gradient(top, #158ECC, #057EBC);
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#158ECC), to(#057EBC));
    writing-mode: tb-rl;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
    text-decoration: none;
    z-index: 10;
    color: white;
    font-size: 12px;
    font-weight: bold;
    border: 1px solid white;
    border-top: 0;
    text-shadow: -1px -1px 0 darkblue;
    padding: 8px 0 8px 10px;
    width: 110px;
}

div.page-footer {
    background-color: #2a2a2a;
    color: #fff;
    background-image: url('/images/page/footer-bg.gif');
    background-repeat: repeat-x;
    width: 100%;
}

.page-footer-padding {
    padding: 10px;
}

div.page-footer a {
    color: #fff
}

div.page-footer ul {
    list-style-type: none;
    float: left;
    padding-left: 23px;
}

div.page-footer li {
    border-left: 2px solid #fff;
    padding-left: 5px
}

div.headinfo {
    text-align: center;
    top: 0;
    z-index: 10;
    width: 100%;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.headinfo a {
    color: white;
    text-decoration: underline;
}

.headinfo a.zocial {
    text-decoration: none;
}

.headinfo a:hover {
    color: white;
    text-decoration: none;
}

p a.zocial, p a.zocial:visited {
    line-height: 23px;
}

select {
    width: auto;
}

table.plain {
    border: none;
    margin: 0;
    background: transparent;
}

table.plain tbody tr:nth-child(even) {
    background: transparent;
}

table.plain tbody tr td {
    color: #000000;
    padding: 0;
}

.tnc-container {
    position: absolute;
    top: -99999px;
    left: -99999px;
}

h2 a {
    text-decoration: none;
}

.tabs a {
    text-decoration: none;
}

.fb-like {
    position: absolute;
    left: 400px;
    top: 28px;
}





#fb_popup {
	background-color:#fff;
	position: fixed;
	top:50%;
	z-index:9999;
	display:none;
	padding:0px;
	left:50%;
	border:10px solid rgba(82, 82, 82, 0.7);
	-webkit-background-clip: padding-box; /* for Safari */
	background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
	-webkit-border-radius:8px 8px 8px 8px;
	-moz-border-radius:8px 8px 8px 8px;
	border-radius:8px 8px 8px 8px;
	width:400px;
	height:360px;
	margin-left:-200px;
	margin-top:-180px;
	overflow:hidden;
	background-color:#fff;
}

#fb_popup span {
	font-size:20px !important;
	font-weight:bold !important;
}
#fb_popup h1 {
	background:#6d84b4;
	border:1px solid #3b5998 !important;
	color:#FFFFFF !important;
	font-size:20px !important;
	font-weight:700 !important;
	padding:5px !important;
	margin:0 !important;
	font-family:'"lucida grande",tahoma,verdana,arial,sans-serif !important;overflow:hidden !important;}.fb_popupdata{font-size:12px !important;font-weight:normal !important;height:265px !important;padding:1px !important;background:#fff !important;border-bottom:2px solid #ddd;overflow:hidden !important;}#fb_popupfooter{text-align:left;background:#F2F2F2 !important;height:56px !important;padding:10px 10px 10px 10px !important;overflow:hidden !important;}#fb_popupclose{float:right;background-color:#eee !important;border:1px solid #ccc !important;color:#111 !important;font-weight:bold !important;padding:5px 8px 5px 8px !important;text-decoration:none !important;display:inline-block !important;font-family:'"lucida grande", tahoma, verdana, arial, sans-serif !important;
	outline:none !important;
	position:relative !important;
	font-size:18px !important;
	margin:1px !important;
}
#fb_popupclose:active {
	top:1px;
	left:1px;
}

#fb_wrapper {
	position:fixed;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0);
	opacity: 0.8;
	display: none;
	z-index:9999;


		}
		
.donate_h {
	position: absolute;
    right: 0;
    top: 9px;
}


/* Buzz */
@keyframes hvr-wobble-horizontal {
  50% {
    -webkit-transform: translateX(20px) rotate(40deg);
    transform: translateX(20px) rotate(40deg);
  }

  100% {
    -webkit-transform: translateX(-20px) rotate(-40deg);
    transform: translateX(-20px) rotate(-40deg);
  }
}
.hvr-wobble-horizontal {
	animation-name: hvr-wobble-horizontal;
 	animation-duration: 2.0s;
	animation-timing-function: linear;
	animation-iteration-count: infinite;
}